msgid  "    Bind-val.: %s"
msgstr "    Bind-val.: %s"

msgid  "    SQL-Error: (%d) %s"
msgstr "    SQL-Error: (%d) %s"

msgid  "    Statement: %s"
msgstr "    Statement: %s"

msgid  "Connection to Database failed!"
msgstr "Connection to Database failed!"

msgid  "Database Error occured during %s!"
msgstr "Database Error occured during %s!"

msgid  "Day to big"
msgstr "Day to big"

msgid  "Day to small"
msgstr "Day to small"

msgid  "Disconnect from Database failed!"
msgstr "Disconnect from Database failed!"

msgid  "Hour to big"
msgstr "Hour to big"

msgid  "Hour to small"
msgstr "Hour to small"

msgid  "Minute to big"
msgstr "Minute to big"

msgid  "Minute to small"
msgstr "Minute to small"

msgid  "Month to big"
msgstr "Month to big"

msgid  "Month to small"
msgstr "Month to small"

msgid  "Month unknown"
msgstr "Month unknown"

msgid  "Second to big"
msgstr "Second to big"

msgid  "Second to small"
msgstr "Second to small"

msgid  "Unimplemented Db-Driver %s"
msgstr "Unimplemented Db-Driver %s"

msgid  "Use one of Pg, mysql, Oracle, ODBC, InterBase"
msgstr "Use one of Pg, mysql, Oracle, ODBC, InterBase"

